Dell KACE K2000 Web Backdoor 帳戶

high Nessus Plugin ID 56754
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

可使用隱藏帳戶登入遠端 web 應用程式。

描述

Nessus 可使用隱藏帳戶登入遠端 Dell KACE K2000 系統。隱藏帳戶「kbox1248163264128256」也具有系統管理員權限。未經驗證的遠端攻擊者可惡意利用此問題,取得 K2000 裝置的管理存取權限。

取得 web 介面的系統管理員存取權後,攻擊者可惡意利用任意 root 命令執行弱點,進而提升權限,但是 Nessus 尚未檢查該問題。

請注意,此外掛程式要求停用「勿使用掃描政策中未指定的使用者帳戶登入」設定。

解決方案

升級至 K2000 3.3 SP1 或更新版本。

另請參閱

https://www.tenable.com/security/research/tra-2011-11

http://www.kace.com/support/kb/index.php?action=artikel&id=1120

Plugin 詳細資訊

嚴重性: High

ID: 56754

檔案名稱: dell_kace_web_backdoor.nasl

版本: 1.11

類型: remote

系列: CGI abuses

已發布: 2011/11/9

已更新: 2021/1/19

相依性: dell_kace_web_detect.nasl

風險資訊

VPR

風險因素: Medium

分數: 4

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 7.1

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:F/RL:U/RC:ND

弱點資訊

CPE: cpe:/h:dell:kace_k2000_systems_deployment_appliance

必要的 KB 項目: www/dell_kace_k2000

排除在外的 KB 項目: global_settings/supplied_logins_only

可被惡意程式利用: true

可輕鬆利用: Exploits are available

弱點發布日期: 2011/11/3

參考資訊

CVE: CVE-2011-4046

BID: 50605